@media screen and (max-width: 750px) {
  a.button-common {
    font-size: calc(2.8 * var(--rem));
    line-height: 1.42857; } }
.button-common {
  color: #fff;
  background: #ed6c00;
  font-size: calc(2 * var(--rem));
  line-height: 1.55556;
  text-align: center;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  width: calc(47 * var(--rem));
  height: calc(7 * var(--rem));
  margin: 0 auto;
  transition: background-color 0.4s cubic-bezier(0.39, 0.575, 0.565, 1); }
  @media screen and (max-width: 750px) {
    .button-common {
      width: calc(65 * var(--rem));
      height: calc(14 * var(--rem));
      font-size: calc(2.8 * var(--rem)); } }
  .button-common--text-small {
    font-size: calc(1.8 * var(--rem)); }
    @media screen and (max-width: 750px) {
      .button-common--text-small {
        font-size: calc(2.8 * var(--rem));
        line-height: 1.42857;
        height: calc(12 * var(--rem)); } }
  .button-common:visited {
    color: #fff; }
  .button-common:link {
    color: #fff; }
  .button-common:before {
    content: '';
    position: absolute;
    width: calc(1.4 * var(--rem));
    height: calc(1.4 * var(--rem));
    right: calc(4.2 * var(--rem));
    top: calc(50% - 1.4 * var(--rem) / 2);
    border: solid #fff;
    border-width: calc(0.2 * var(--rem)) calc(0.2 * var(--rem)) 0 0;
    transform: rotate(45deg);
    box-sizing: border-box; }
    @media screen and (max-width: 750px) {
      .button-common:before {
        right: calc(4 * var(--rem)); } }
  .button-common--anchor:before {
    top: calc(50% - 1.4 * var(--rem) / 2 - 0.4 * var(--rem));
    transform: rotate(135deg); }
  .button-common[target="_blank"]:before {
    content: '';
    background: url(../img/icn_blank.svg) no-repeat center center;
    background-size: contain;
    position: absolute;
    width: calc(1.9 * var(--rem));
    height: calc(1.6 * var(--rem));
    right: calc(2.2 * var(--rem));
    top: calc(50% - 1.6 * var(--rem) / 2);
    border: none;
    transform: rotate(0deg); }
    @media screen and (max-width: 750px) {
      .button-common[target="_blank"]:before {
        right: calc(3.2 * var(--rem)); } }
  .button-common--cart {
    padding-left: 2em; }
    .button-common--cart::before {
      content: '';
      background: url(../img/icn_cart.svg) no-repeat center center;
      background-size: contain;
      position: absolute;
      transform: translateY(-50%);
      width: calc(2 * var(--rem));
      height: calc(2 * var(--rem));
      left: calc(11 * var(--rem));
      top: 50%;
      border: none; }
      @media screen and (max-width: 750px) {
        .button-common--cart::before {
          width: calc(3 * var(--rem));
          height: calc(3.3 * var(--rem)); } }
    .button-common--cart::after {
      content: '';
      background: url(../img/icn_arrow.svg) no-repeat center center;
      background-size: contain;
      position: absolute;
      transform: translateY(-50%);
      width: calc(0.9 * var(--rem));
      height: calc(1.4 * var(--rem));
      right: calc(2.2 * var(--rem));
      top: 50%;
      border: none; }
      @media screen and (max-width: 750px) {
        .button-common--cart::after {
          width: calc(1.3 * var(--rem));
          height: calc(2 * var(--rem)); } }





.bnr_sixpadclub_app {
  display: block;
  max-width:700px;
  margin: 0 auto 90px;
  padding: 0;
  text-align: center;
  position: relative;
  z-index: 1;
}
.bnr_sixpadclub_app img {
  width: 100%;
  height: auto;
  vertical-align: top;
}
#sixpadclub_app .modal__heading-top {
  font-size: 22px;
  margin-bottom: 30px;
}
#sixpadclub_app .modal__image {
  max-width: 320px;
  margin: 0 auto;
}
.modal__image_tx {
  font-size: 18px;
  line-height: 1;
  text-align: center;
  font-weight: bold;
}
.modal__image_tx span {
font-size: 58px;  
}

#sixpadclub_app .modal__heading.modal__heading--large {
  border: none;
  font-size: 18px;
  margin-top: 40px;
  margin-bottom: 5px;
}
.sixpadclub_app_block {
  background-color: #efefef;
  padding:40px 30px 20px 30px;
  margin-bottom: 30px;
  max-width: 660px;
}
.sixpadclub_app_logo {
  max-width: 300px;
  margin: 0 auto 10px;
}
.sixpadclub_app_logo img {
  width: 100%;
}
.sixpadclub_app_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.sixpadclub_app_img {
  max-width: 280px;
}
.sixpadclub_app_btn-conts_wrap {
  display: flex;
  justify-content: space-between;
  width: 290px;
}
.sixpadclub_app_btn-conts {
  text-align: center;
}
.sixpadclub_app_qr {
  max-width: 62px;
  margin: 10px auto 10px;
}
.sixpadclub_app_tx span {
  font-size: 10px;
}
@media screen and (max-width: 766px) {
  .sixpadclub_app_tx {
    line-height: 1.6;
    padding-top: 10px;
  }
}
.sixpadclub_app_btn-conts.appstore_block a {
  width: 119px;
  display: block;
}
.sixpadclub_app_btn-conts.googleplay_block a {
  width: 147px;
  display: block;
}

.button-common {
  color: #fff;
  background: #000;
  font-size: calc(2* var(--rem));
  line-height: 1.55556;
  text-align: center;
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
  width: calc(47* var(--rem));
  height: calc(7* var(--rem));
  margin: 0 auto;
  transition: background-color 0.4s cubic-bezier(0.39, 0.575, 0.565, 1);

}
.button-common:hover {
  opacity: 0.7;
}
.button-common[target="_blank"]:before {
  content: '';
  background: url(/wellness/sixpad/products/powersuit/corebelt/assets/img/icn_blank.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  width: calc(1.9* var(--rem));
  height: calc(1.6* var(--rem));
  right: calc(2.2* var(--rem));
  top: calc(50% - 1.6* var(--rem) / 2);
  border: none;
  transform: rotate(0deg);
}
@media screen and (max-width: 766px) {
.sixpadclub_app_block {
  padding: 40px 20px 20px 20px;
}
}

@media screen and (max-width: 766px) {
  .sixpadclub_app_box {
    display: block;
  }
}
@media screen and (max-width: 766px) {
  .sixpadclub_app_btn-conts.appstore_block a {
    width: 100px;
    margin: 0 auto;
  }
  .sixpadclub_app_btn-conts.googleplay_block a {
    width: 125px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 766px) {
  .sixpadclub_app_btn-conts_wrap {
    width: auto;
  }
}

@media screen and (max-width: 766px) {
  .sixpadclub_app_logo {
    max-width: 80%;
    margin-bottom: 0;
  }
}
@media screen and (max-width: 766px) {
  #sixpadclub_app .modal__heading.modal__heading--large {
    font-size: 16px;
  }
}
@media screen and (max-width: 766px) {
.sixpadclub_app_btn-conts {
  width: 50%;
}
}

@media screen and (max-width: 766px) {
.sixpadclub_app_qr {
 display: none;
}
}
@media screen and (max-width: 766px) {
.sixpadclub_app_img {
  margin-bottom: 10px;
}
}

@media screen and (max-width: 750px){
.button-common--text-small {
    font-size: calc(2.8* var(--rem));
    line-height: 1.42857;
    height: calc(12* var(--rem));
    width: 100%;
}
}
@media screen and (max-width: 750px){
  #sixpadclub_app .modal__image {
  width: 90%;
}
}

.modal {
  color: #231815;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  font-size: 14px;
  line-height: 2.14286;
  letter-spacing: 0.02em;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9999;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: 0.4s all; }
  @media screen and (max-width: 750px) {
    .modal {
      font-size: calc(2.4 * var(--rem));
      line-height: 1.20833;
      padding: 0; } }
  .modal[data-modal="true"] {
    opacity: 1;
    pointer-events: auto; }
  .modal a {
    text-decoration: none;
    color: #595959; }
  .modal__overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }
  .modal__inner {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 800px;
    max-height: 76vh;
    padding: 10px 30px 30px;
    background-color: #fff;
    overflow: auto;
    text-align: center; }
    @media screen and (max-width: 750px) {
      .modal__inner {
        width: calc(100% - calc(5 * var(--rem)) * 2);
        max-width: 750px;
        padding: 5.33333vw;
        margin: 0 auto;
        padding-top: calc(10.6 * var(--rem)); } }
    .modal__inner img {
      width: 100%; }
    .modal__inner .modal__heading-top {
      position: relative;
      font-size: 16px;
      line-height: 2.5;
      font-weight: 700;
      text-align: center; }
      @media screen and (max-width: 750px) {
        .modal__inner .modal__heading-top {
          font-size: 3.2vw;
          line-height: 1.20833; } }
    .modal__inner .modal__heading {
      margin-top: 13px;
      font-size: 14px;
      line-height: 1.71429;
      text-align: center;
      padding-bottom: 5px;
      border-bottom: 1px solid #231815; }
      @media screen and (max-width: 750px) {
        .modal__inner .modal__heading {
          font-size: 3.2vw;
          line-height: 1.20833; } }
      .modal__inner .modal__heading--large {
        font-size: 20px;
        font-weight: 700;
        padding-bottom: 0; }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__heading--large {
            margin-top: calc(4.6 * var(--rem));
            font-size: 4.53333vw;
            padding-bottom: calc(2.2 * var(--rem)); } }
    .modal__inner .modal__att {
      margin-top: 18px;
      text-align: left;
      font-size: 14px;
      line-height: 1.71429; }
      @media screen and (max-width: 750px) {
        .modal__inner .modal__att {
          margin-top: calc(2 * var(--rem));
          font-size: calc(2.2 * var(--rem));
          line-height: 1.31818; } }
      .modal__inner .modal__att li {
        padding-left: 1em;
        text-indent: -1em; }
      .modal__inner .modal__att + .modal__heading {
        margin-top: 23px; }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__att + .modal__heading {
            margin-top: calc(4 * var(--rem)); } }
      .modal__inner .modal__att + .modal__att {
        margin-top: 23px; }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__att + .modal__att {
            margin-top: calc(2 * var(--rem)); } }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__att + .modal__att--note {
            margin-top: calc(3 * var(--rem)); } }
      .modal__inner .modal__att--note {
        font-size: 12px;
        line-height: 2; }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__att--note {
            margin-top: calc(2 * var(--rem));
            font-size: calc(2 * var(--rem));
            line-height: 1.45; } }
    .modal__inner .modal__text {
      margin-top: 24px;
      font-size: 14px;
      text-align: left;
      line-height: 2.14286; }
      @media screen and (max-width: 750px) {
        .modal__inner .modal__text {
          margin-top: calc(3.6 * var(--rem));
          font-size: calc(2.4 * var(--rem));
          line-height: 1.20833; } }
    .modal__inner .modal__image-step {
      margin: 10px auto 0;
      width: 512px; }
      @media screen and (max-width: 750px) {
        .modal__inner .modal__image-step {
          width: calc(62 * var(--rem));
          margin-top: calc(1.6 * var(--rem));
          margin-left: calc(50% - calc(62 * var(--rem)) / 2);
          margin-right: calc(50% - calc(62 * var(--rem)) / 2); } }
      .modal__inner .modal__image-step--02 {
        width: 500px; }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__image-step--02 {
            width: calc(47.1 * var(--rem));
            margin-top: calc(3.6 * var(--rem));
            margin-left: auto;
            margin-right: auto; } }
    .modal__inner .modal__button {
      margin-top: 32px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center; }
      @media screen and (max-width: 750px) {
        .modal__inner .modal__button {
          margin-top: calc(5.6 * var(--rem)); } }
      .modal__inner .modal__button a {
        color: #231815;
        position: relative;
        font-size: 18px;
        line-height: 1.33333;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column;
        -ms-flex-pack: center;
            justify-content: center;
        -ms-flex-align: center;
            align-items: center;
        width: 470px;
        height: 70px;
        padding-top: 4px;
        border: 1px solid #000;
        transition: background-color 0.3s cubic-bezier(0.39, 0.575, 0.565, 1); }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__button a {
            font-size: calc(2.4 * var(--rem));
            line-height: 1.20833;
            width: calc(59 * var(--rem));
            height: calc(12 * var(--rem));
            padding-top: calc(0.8 * var(--rem));
            margin-left: calc(50% - calc(59 * var(--rem)) / 2);
            margin-right: calc(50% - calc(59 * var(--rem)) / 2); } }
        .modal__inner .modal__button a:hover {
          background: #ed6c00; }
        .modal__inner .modal__button a small {
          font-size: 12px; }
          @media screen and (max-width: 750px) {
            .modal__inner .modal__button a small {
              font-size: calc(2 * var(--rem)); } }
        .modal__inner .modal__button a:before {
          content: '';
          position: absolute;
          width: calc(1 * var(--rem));
          height: calc(1 * var(--rem));
          right: calc(2 * var(--rem));
          top: calc(50% - 1.4 * var(--rem) / 2);
          border: solid #000;
          border-width: calc(0.2 * var(--rem)) calc(0.2 * var(--rem)) 0 0;
          transform: rotate(45deg);
          box-sizing: border-box; }
          @media screen and (max-width: 750px) {
            .modal__inner .modal__button a:before {
              width: calc(1.6 * var(--rem));
              height: calc(1.6 * var(--rem));
              top: calc(50% - 1.6 * var(--rem) / 2);
              right: calc(2 * var(--rem)); } }
    .modal__inner .modal__link {
      margin-top: 28px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: center;
          justify-content: center;
      padding-bottom: 10px; }
      @media screen and (max-width: 750px) {
        .modal__inner .modal__link {
          margin-top: calc(3 * var(--rem));
          padding-bottom: calc(2 * var(--rem)); } }
      .modal__inner .modal__link a {
        position: relative;
        color: #231815;
        background: #dfdfdf;
        font-size: 14px;
        line-height: 1.35714;
        font-weight: 700;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
            flex-direction: column;
        -ms-flex-pack: center;
            justify-content: center;
        -ms-flex-align: center;
            align-items: center;
        width: 269px;
        height: 40px;
        padding-top: 4px;
        transition: opacity 0.3s cubic-bezier(0.39, 0.575, 0.565, 1); }
        @media screen and (max-width: 750px) {
          .modal__inner .modal__link a {
            font-size: calc(2.4 * var(--rem));
            line-height: 1.20833;
            font-weight: 400;
            width: calc(51 * var(--rem));
            height: calc(6 * var(--rem));
            padding-top: calc(0.4 * var(--rem)); } }
        .modal__inner .modal__link a:hover {
          opacity: 0.7; }
        .modal__inner .modal__link a small {
          font-size: 12px; }
        .modal__inner .modal__link a:before {
          content: '';
          position: absolute;
          width: calc(0.8 * var(--rem));
          height: calc(0.8 * var(--rem));
          right: calc(1 * var(--rem));
          top: calc(50% - 1.4 * var(--rem) / 2);
          border: solid #000;
          border-width: calc(0.2 * var(--rem)) calc(0.2 * var(--rem)) 0 0;
          transform: rotate(45deg);
          box-sizing: border-box; }
          @media screen and (max-width: 750px) {
            .modal__inner .modal__link a:before {
              right: calc(4 * var(--rem)); } }
        .modal__inner .modal__link a[target="_blank"]:before {
          content: '';
          background: url(../img/icn_blank.svg) no-repeat center center;
          background-size: contain;
          position: absolute;
          width: calc(1.4 * var(--rem));
          height: calc(0.9 * var(--rem));
          right: calc(1 * var(--rem));
          top: calc(50% - 0.8 * var(--rem) / 2);
          border: none;
          transform: rotate(0deg);
          filter: invert(1); }
          @media screen and (max-width: 750px) {
            .modal__inner .modal__link a[target="_blank"]:before {
              width: calc(2.4 * var(--rem));
              height: calc(1.8 * var(--rem));
              right: calc(1.8 * var(--rem));
              top: calc(50% - 1.8 * var(--rem) / 2); } }
  .modal__close {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 60px;
    cursor: pointer; }
    @media screen and (max-width: 750px) {
      .modal__close {
        width: calc(10 * var(--rem));
        height: calc(10 * var(--rem)); } }
    .modal__close:before, .modal__close:after {
      position: absolute;
      top: calc(50% - 1px);
      right: 20px;
      width: 20px;
      height: 1px;
      content: "";
      display: block;
      background: #000; }
      @media screen and (max-width: 750px) {
        .modal__close:before, .modal__close:after {
          top: calc(50% - 0.26667vw / 2);
          right: calc(50% - 6.93333vw / 2);
          width: 6.93333vw;
          height: 0.26667vw; } }
    .modal__close:before {
      transform: rotate(-45deg); }
    .modal__close:after {
      transform: rotate(45deg); }
  .modal__trade-heading {
    padding-top: 8px;
    font-size: 16px;
    text-align: center;
    margin-bottom: 20px; }
    @media screen and (max-width: 750px) {
      .modal__trade-heading {
        display: none; } }
  .modal__trade-lead {
    font-size: 14px;
    line-height: 1.42857;
    text-align: center;
    font-weight: 700; }
    @media screen and (max-width: 750px) {
      .modal__trade-lead {
        font-size: calc(2.4 * var(--rem));
        line-height: 1.25;
        text-align: left; } }
  .modal__trade-text {
    font-size: 14px;
    line-height: 1.42857;
    text-align: center; }
    @media screen and (max-width: 750px) {
      .modal__trade-text {
        font-size: calc(2.4 * var(--rem));
        line-height: 1.25;
        text-align: left; } }
  .modal__trade-head {
    margin-top: 14px;
    background: #f4f4f4;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
        justify-content: center;
    -ms-flex-align: center;
        align-items: center;
    padding: 18px 0;
    box-sizing: border-box; }
    @media screen and (max-width: 750px) {
      .modal__trade-head {
        margin-top: calc(2.6 * var(--rem));
        padding: calc(3.4 * var(--rem)) 0 calc(3.2 * var(--rem)); } }
    .modal__trade-head-image {
      width: 65px; }
      @media screen and (max-width: 750px) {
        .modal__trade-head-image {
          width: calc(15.4 * var(--rem)); } }
    .modal__trade-head-text {
      font-size: 16px;
      font-weight: 700;
      margin-left: 17px; }
      @media screen and (max-width: 750px) {
        .modal__trade-head-text {
          font-size: calc(2.4 * var(--rem));
          line-height: 1.5;
          text-align: center;
          margin-left: calc(3.4 * var(--rem)); } }
  .modal__trade-subheading {
    margin-top: 32px;
    font-size: 20px;
    font-weight: 700; }
    @media screen and (max-width: 750px) {
      .modal__trade-subheading {
        margin-top: calc(4.8 * var(--rem));
        font-size: calc(2.4 * var(--rem));
        line-height: 1.20833; } }
    .modal__trade-subheading--small {
      font-size: 18px; }
      @media screen and (max-width: 750px) {
        .modal__trade-subheading--small {
          margin-top: calc(3 * var(--rem));
          font-size: calc(2 * var(--rem)); } }
      @media screen and (min-width: 751px) {
        .modal__trade-subheading--small + .modal__trade-att {
          margin-top: 0; } }
  .modal__trade-att {
    margin-top: 30px;
    text-align: left;
    font-size: 18px;
    line-height: 1.77778; }
    @media screen and (max-width: 750px) {
      .modal__trade-att {
        margin-top: calc(3 * var(--rem));
        font-size: calc(2 * var(--rem));
        line-height: 1.45; } }
    .modal__trade-att li {
      padding-left: 1em;
      text-indent: -1em; }
  .modal__trade-note {
    text-align: left;
    font-size: 12px;
    line-height: 2.66667; }
    @media screen and (max-width: 750px) {
      .modal__trade-note {
        font-size: calc(2 * var(--rem));
        line-height: 1.45; } }
  .modal__trade-table {
    margin-top: 30px;
    width: 100%;
    border-bottom: 1px solid #ababab; }
    @media screen and (max-width: 750px) {
      .modal__trade-table {
        margin-top: calc(2.6 * var(--rem)); } }
    .modal__trade-table th,
    .modal__trade-table td {
      width: 50%; }
      .modal__trade-table th:nth-of-type(2),
      .modal__trade-table td:nth-of-type(2) {
        border-left: 1px solid #ababab; }
    .modal__trade-table tr {
      border-top: 1px solid #ababab; }
    .modal__trade-table thead th {
      font-size: 16px;
      font-weight: 700;
      text-align: center;
      height: 66px;
      padding-top: 5px; }
      @media screen and (max-width: 750px) {
        .modal__trade-table thead th {
          font-size: calc(2.4 * var(--rem));
          height: calc(8.2 * var(--rem));
          padding-top: calc(0.4 * var(--rem)); } }
    .modal__trade-table tbody td {
      font-size: 16px;
      line-height: 1.8125;
      height: 59px; }
      @media screen and (max-width: 750px) {
        .modal__trade-table tbody td {
          font-size: calc(2.4 * var(--rem));
          height: calc(8.2 * var(--rem));
          padding-top: calc(0.6 * var(--rem)); } }
      .modal__trade-table tbody td:nth-of-type(2) {
        color: #ed6c00; }
      .modal__trade-table tbody td a {
        text-decoration: underline; }
        .modal__trade-table tbody td a:hover {
          text-decoration: none; }

.modal_title {
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  margin-top: 2rem;}

.modal_title .att {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color:#dc0e13;
}

.button-common.black_button_ {
  color: #fff !important;
}


.js-modal-close.batsu {
  width: 20px;
  position: absolute;
  top:20px;
  right: 20px;
}

.pc-only {
  display: block;
}
.sp-only {
  display: none;
}
@media screen and (max-width: 750px) {
  .pc-only {
    display: none;
  }
  .sp-only {
    display: block;
  }
}